Bug 1415202 - [abrt] tracker: memcpy(): tracker-miner-apps killed by SIGBUS
Summary: [abrt] tracker: memcpy(): tracker-miner-apps killed by SIGBUS
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 26
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ec0745609dee0febf56768a28d2...
: 1431860 1431861 1431864 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 14:35 UTC by RobbieTheK
Modified: 2018-05-29 11:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:23:55 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.17 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: cgroup (323 bytes, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: core_backtrace (11.92 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: dso_list (4.50 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: environ (1.47 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: maps (16.97 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: mountinfo (4.54 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: open_fds (1.67 KB, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: proc_pid_status (990 bytes, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-20 14:36 UTC, RobbieTheK
no flags Details

Description RobbieTheK 2017-01-20 14:35:57 UTC
Version-Release number of selected component:
tracker-1.10.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-apps
crash_function: memcpy
executable:     /usr/libexec/tracker-miner-apps
global_pid:     1904
kernel:         4.8.15-300.fc25.i686+PAE
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            6105

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 memcpy at /usr/include/bits/string3.h:53
 #1 walIndexTryHdr at sqlite3.c:55696
 #2 walIndexReadHdr at sqlite3.c:55755
 #3 walTryBeginRead at sqlite3.c:55890
 #4 sqlite3WalBeginReadTransaction at sqlite3.c:56078
 #5 pagerBeginReadTransaction at sqlite3.c:49434
 #6 sqlite3PagerSharedLock at sqlite3.c:51505
 #7 lockBtree at sqlite3.c:60958
 #8 sqlite3BtreeBeginTrans at sqlite3.c:61334
 #9 sqlite3VdbeExec at sqlite3.c:80264

Potential duplicate: bug 1251014

Comment 1 RobbieTheK 2017-01-20 14:36:03 UTC
Created attachment 1242826 [details]
File: backtrace

Comment 2 RobbieTheK 2017-01-20 14:36:11 UTC
Created attachment 1242827 [details]
File: cgroup

Comment 3 RobbieTheK 2017-01-20 14:36:13 UTC
Created attachment 1242828 [details]
File: core_backtrace

Comment 4 RobbieTheK 2017-01-20 14:36:16 UTC
Created attachment 1242829 [details]
File: dso_list

Comment 5 RobbieTheK 2017-01-20 14:36:18 UTC
Created attachment 1242830 [details]
File: environ

Comment 6 RobbieTheK 2017-01-20 14:36:23 UTC
Created attachment 1242831 [details]
File: exploitable

Comment 7 RobbieTheK 2017-01-20 14:36:25 UTC
Created attachment 1242832 [details]
File: limits

Comment 8 RobbieTheK 2017-01-20 14:36:27 UTC
Created attachment 1242833 [details]
File: maps

Comment 9 RobbieTheK 2017-01-20 14:36:29 UTC
Created attachment 1242834 [details]
File: mountinfo

Comment 10 RobbieTheK 2017-01-20 14:36:31 UTC
Created attachment 1242835 [details]
File: namespaces

Comment 11 RobbieTheK 2017-01-20 14:36:33 UTC
Created attachment 1242836 [details]
File: open_fds

Comment 12 RobbieTheK 2017-01-20 14:36:34 UTC
Created attachment 1242837 [details]
File: proc_pid_status

Comment 13 RobbieTheK 2017-01-20 14:36:36 UTC
Created attachment 1242838 [details]
File: var_log_messages

Comment 14 aks69cw 2017-03-13 21:42:24 UTC
*** Bug 1431860 has been marked as a duplicate of this bug. ***

Comment 15 aks69cw 2017-03-13 21:43:20 UTC
*** Bug 1431861 has been marked as a duplicate of this bug. ***

Comment 16 aks69cw 2017-03-13 21:50:05 UTC
*** Bug 1431864 has been marked as a duplicate of this bug. ***

Comment 17 Fedora End Of Life 2017-11-16 15:30:20 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 18 Fedora End Of Life 2018-05-03 08:09:47 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 19 Fedora End Of Life 2018-05-29 11:23:55 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.